0 Replies Latest reply on Nov 8, 2013 3:31 AM by Sky13

    Apex Listener 2.0 on Itanium

    Sky13

      We are trying to run the Apex Listener 2.0 on a Server running Itanium processors. We are trying to use jdk x86. This is the error we get:

       

      oracle@bursvr:/app/oracle/jdk1.7.0_45/bin> /app/oracle/jdk1.7.0_45/bin/java -jar /app/oracle/apex_lsnr/apex.war

      Error: dl failure on line 863

      Error: failed /vol07/app/oracle/jdk1.7.0_45/jre/lib/i386/server/libjvm.so, because /lib/tls/libc.so.6: version `GLIBC_2.4' not found (required by /vol07/app/oracle/jdk1.7.0_45/jre/lib/i386/server/libjvm.so)


      Any help would be great and is this even something that can be done?